### Enumeration

# EBookContacts ContactGenderSex

#### Declaration

    enum EBookContacts.ContactGenderSex

#### Description

No description available.

#### Members

`E_CONTACT_GENDER_SEX_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.2
`E_CONTACT_GENDER_SEX_NOT_SET`

  No description available.

  - Value: `1`
  - Available since: 1.2
`E_CONTACT_GENDER_SEX_MALE`

  No description available.

  - Value: `2`
  - Available since: 1.2
`E_CONTACT_GENDER_SEX_FEMALE`

  No description available.

  - Value: `3`
  - Available since: 1.2
`E_CONTACT_GENDER_SEX_OTHER`

  No description available.

  - Value: `4`
  - Available since: 1.2
`E_CONTACT_GENDER_SEX_NOT_APPLICABLE`

  No description available.

  - Value: `5`
  - Available since: 1.2